server.port = 1981
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url= jdbc:postgresql://db:5432/tracksdb
spring.datasource.username= postgres
spring.datasource.password= tyghbn56
spring.jpa.database=POSTGRESQL
spring.jpa.show-sql=false
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.PostgreSQLDialect
# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto=update
logging.file=trackactordatabase.log